  body, form {
      padding: 0;
      margin: 0;
  }
  body {
        font-family: Arial, Helvetica, sans-serif;
        }
 .widget {
    background-color: #ffffff;
    color: #000000;
    width: auto;
    height: auto;
    padding: 7px 10px;
    line-height: 1.4;
    font-size: 1.5em;
}
.widget h2, h2.widget-title
{
    /*text-align: center;*/
    margin: 0;
    vertical-align: middle;
    background-color: #ffffff;
    width: auto;
    color: #000000;
    padding: 7px 10px;
    font-size: 1.5em;
    font-weight: bold;
}
.widget a
{
    color: #000000;
    font-weight: bold;
}
.widget a:hover {
    text-decoration: underline;
}
.widget-button
{
    background: url('/~/media/TMO/Post office/Buttons/button3.ashx)') no-repeat #ffffff 98%;
    width: 230px;
    height: 44px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
.widget-button:hover
{
    background: url('/~/media/TMO/Post office/Buttons/button3.ashx)') no-repeat WidgetButtonBackgroundHoverColour 98%;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
.widget-button a
{
    display: block;
    color: #ffffff;
    font-size: 0.6em;
    text-decoration: none;
    padding: 13px ;
    font-weight: normal;
}
 .widget-button a:hover
{
     color: #D5D6D8;
    text-decoration: none;
}
.widget img, .widget-title img
{
    vertical-align: middle;
}
.widget p
{
    font-size: 50%;
    margin: 5px 0;
}
.widget p img {
    margin-left: 0.4em;
	border:none;
}
.margin-bottom-10 {
    margin-bottom: 10px;   
}
.widget table, .widget select, .widget input, .widget label {
    width: 100%;
}
.widget .label-div {
    margin-top: 1%;
}
/* widget list */
.tblRateList {
    font-size: 10pt !important;
    text-align: center;
}
/* rate board*/
 .widget table
{
    border-collapse: collapse;
}
.full-rates
{
    font-size: 55%;
    padding: 7px 15px 0px 10px;
    text-align: right;
}
/* rate tracker */
.div-tracker
{
    line-height: 1.2;
}
.div-tracker select option
{
    text-transform: uppercase;
    line-height: 1.2;
}
.div-from
{
    float: left;
    width: 49%;
}
.div-to
{
    float: right;
    width: 49%;
}
.div-from label,
.div-to label, .tracker-label {
    font-weight: bold;
    margin: 0;
    padding: 0;
	font-size:inherit !important;
}
.div-from input,
.div-to input {
    padding: 0;
}

.div-from .small {
    font-weight: normal;
    font-size: 0.7em;
}

.div-period
{
    font-size: 60%;
    line-height: 1.4;
    padding: 10px 0;
}
.div-period span
{
    float: left;
    font-weight: bold;
}
.div-period input
{
    margin-left: 10px;
}
.padding-10-vertical {
    padding-top: 10px;
    padding-bottom: 10px
}
.clear
{
    clear: both;
}
.widget fieldset {
    border: none;
    padding: 0;
    margin: 0;
}
.widget legend, .addition-content {
    position: absolute;
    overflow: hidden;
    height: 0;
}
ul.time-list{
    margin: 0;padding: 0;
    /*width: 80%;*/
}
ul.time-list li {
    list-style: none;
    float: left;
    margin: 0;padding: 0;
    /*width: 25%;*/
}
ul.time-list li input {
    width: auto !important;
}
.widget-content {
    font-size: 60%;
}
.bold {
    font-weight: bold;
}

.display-panel {
    min-height: 40px;
    padding: 5px;
    text-align: center;
    vertical-align: central;
}
.buyback-text,
.div-from label.buyback-text {
    font-size: 60% !important;
}
.buyback, p.buyback {
    margin: 0;
    padding: 2px !important;
    display: block;
}
@media screen and (max-width: 320px) {
    .div-from, .div-to {
        float: none;
        width: 100%;
    }
    .div-from input, .div-to input {
        width: 99%;
    }
}